.ugb-heading__bottom-line {
    height: 5px!important;
    width: 250px!important;
    background: transparent!important;
}
.ugb-heading__bottom-line:after {
     background-image: url("/wp-content/themes/elision-child/assets/img/sun-line-green.svg");
     content: "";
     display: block;
     height: 5px;
     margin: calc(1rem - 5px) auto 0 0;
     width: 250px;
}
.wp-embed-aspect-16-9 .wp-block-embed__wrapper{
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
.wp-embed-aspect-16-9 .wp-block-embed__wrapper:before {
    display: block;
    content: "";
    padding-top: 56.25%;
}
.wp-embed-aspect-16-9 iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
@media (min-width: 600px)  {
    .wp-block-embed {
        min-width: 150px;
    }
}
.wp-block-embed__wrapper {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3 .ugb-block-content {
    grid-template-columns: none;
    -moz-column-count: 3;
    column-count: 3;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
    display: inline-block;
}
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item {
    display: inline-block;
    width: 100%;
    background-color:#889796;
    margin-bottom: 1.5rem;
}
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item .ugb-blog-posts__title {
    color:#ffffff;
    font-size:1.375rem;
    font-weight:600;
    padding: 1.25rem 1.25rem 0 1.25rem;
}
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item .ugb-blog-posts__title a{
    color:#ffffff;
    font-size:1.375rem;
    font-weight:600;
}
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item .ugb-blog-posts__title a:hover{
    color:#ffffff;
}
.ugb-blog-posts__readmore {
    padding: 0 1.25rem;
}
.ugb-blog-posts__meta{
    padding: 0 1.25rem;
}
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item .ugb-blog-posts__readmore a {
    border-bottom:3px solid #ffffff;
    color:#ffffff;
    text-decoration:none;
}
.ugb-blog-posts__featured-image {
    margin:0;
}
h3, h3 a {
    font-family: Raleway,sans-serif!important;
}
figure {
    margin: 0!important;
}

.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(3),
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(4),
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(8){
    background-color: #E8E8E8;
}

.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(3) .ugb-blog-posts__title a,
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(4) .ugb-blog-posts__title a,
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(8) .ugb-blog-posts__title a{
    color:#12302D;
}

.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(3) .ugb-blog-posts__readmore a,
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(4) .ugb-blog-posts__readmore a,
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(8) .ugb-blog-posts__readmore a{
    border-bottom:3px solid #12302D;
    color:#12302D;
}

.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(2),
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(6),
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(7){
    background-color: #586D6B;
}
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(3) .ugb-blog-posts__meta,
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(4) .ugb-blog-posts__meta,
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-3.ugb-blog-posts--design-basic .ugb-block-content .ugb-blog-posts__item:nth-child(8) .ugb-blog-posts__meta{
    color:#12302D!important;
}

.slider-caption .slider-caption-inner .slider-title {
    font-size: 2rem;
    color:#ffffff;
}

.ugb-block-content .ugb-button-container {
     position: absolute;
     left: 0;
     right: 0;
     width: 100%;
     bottom: -50px;
}
.ugb-block-content .ugb-button-container .ugb-blog-posts__load-more-button {
    background: #bc6a1a;
    width: 250px;
    margin: auto;
}
.ugb-blog-posts--design-list .ugb-blog-posts__title a{
    color: rgba(255,255,255,.7);
    padding-left: 2rem;
    position: relative;
    display: inline-block;
}
.ugb-blog-posts--design-list .ugb-blog-posts__title a:hover{
    color: rgba(255,255,255,1);
}
.ugb-blog-posts--design-list .ugb-blog-posts__title a:before{
    content: "\f1ea";
    font-family: "Font Awesome 5 Pro";
    font-weight:300;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    position: absolute;
    left: 0;
}
.ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--design-list .ugb-blog-posts__item {
    display: inline-block;
    width: 100%;
    margin-bottom: 1rem;
}
.ugb-accordion.ugb-accordion--v2.ugb-accordion.ugb-accordion--design-basic .ugb-accordion__heading {
    border-bottom:1px solid rgba(17,17,17,0.2);
    padding-left:0;
}
.utility-menu .navbar-dark .navbar-nav .nav-link{
    color:#FFFFFF;
    font-size: 0.875rem;
}
.aligncenter, .ml-auto, .mx-auto {
    display:flex!important;
}
.ugb-94d3a15.ugb-count-up {
    display:flex!important;
}
#main-nav {
    padding:0;
}
#main-menu.navbar-nav .nav-item .nav-link {
    padding: 0 1rem;
    height: 90px;
    line-height: 90px;
}
#main-menu.navbar-nav .nav-item.active .nav-link {
    background-color:#294B4A;
    color:#ffffff;
}
.swiper-container {
    height:650px;
}
.swiper-slide {
    display: flex;
    align-items: flex-end;
    height: 650px!important;
}
.slider-caption {
    width:100%;
    height:auto!important;
}

.table-grants table {
    max-width: 700px;
    -webkit-backface-visibility: initial;
    margin-top:50px;
}
.table-grants table th {
    text-align: left;
    border-bottom: 2px solid #9FAFAE!important;
    border-top: 1px solid #9FAFAE;
}
.table-grants table td {
    text-align: left;
    border-bottom: 1px solid #9FAFAE;
}
.mapsvg-details-container > div {
    background-color: #e8e8e8!important;
}
.file-list li a{
    border: 1px solid #12302d;
    background: 0 0;
    color: #12302d;
    padding: .25rem .5rem;
    font-size: 0.875rem;
    border-radius: 2px;
}
.file-list li a:hover{
    border: 1px solid #12302d;
    background: #12302d;
    color: #ffffff;
    text-decoration: none;
}
.logo-bw img{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.5s ease;
}
.logo-bw img:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}
.image-bordered {
    border: 1px solid rgba(17,17,17,0.2);
    padding:15px;
}
.swiper-container.pooled-fund .swiper-slide .image {
    background-position: center center!important;
}